Subject: Ticket Assigned - click and collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 10:09:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect abdullateef                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdullateef Bot:  Hi Abdullateef ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9667404696 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  567762768            02:00 PM, 08th Jun                   Fatm
 a                   Hi Abdullateef, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:00 PM, 08th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9667404696           02:00 PM, 08th Jun                     abdullateef                    I order three days ago and till not i didn't get any update           02:01 PM, 08th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:01 PM, 08th Jun                     abdullateef                    Order still in processing phase           02:01 PM, 08th Jun                     abdullateef                    Ok           02:01 PM, 08th Jun                   Fatma                   Your order ID  9667404696 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.  \           02:03 PM, 08th Jun        
            Fatma                   Is there anything else i can help you with?           02:03 PM, 08th Jun                     abdullateef                    But i didn't get any notification           02:03 PM, 08th Jun                     abdullateef                    No order no 9667404696           02:04 PM, 08th Jun                     abdullateef                    And now order status ony app is processing           02:04 PM, 08th Jun                   Fatma                   Thank you for sharing the order number with me           02:05 PM, 08th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:05 PM, 08th Jun                   Fatma                   This order also is ready for collection.           02:06 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           02:07 PM, 08th Jun                   Fatma                   It's okay if the status ha
 s not been edited on the app. You can just visit the store adn collect you orders.           02:07 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           02:07 PM, 08th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:08 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687083